﻿/*FREE SHIPPING*/
.Box { float: left; position: relative; height: 83px; width: 194px; margin-right: 14px; margin-top: 4px; }
    .Box img { position: absolute; /* z-index: 1; */ }
.Box1 img { bottom: 4px; right: -21px; z-index: 5; border: none; }
.Box1 { width: 179px; margin-right: 0px; color: #30549b; }
.Box .text { position: absolute; width: 100%; top: 15px; font-weight: bold; }
.Box1 .text { font-size: 24px; line-height: 25px; position: static; text-align: center; width: 78%; margin: 15px 0px; }
.Box .firstLine { color: white; font-size: 22px; text-align: center; line-height: 23px; }
.Box .redline { height: 16px; margin: -2px 0; margin-left: 14px; }
    .Box .redline img { }
.Box .secondLine { text-align: center; font-size: 19px; }
.Box5 { margin-right: 0; }
.freeShippingImage { bottom: 10px; position: absolute; left: 100px; display: none; }
.rightBox { float: left; position: relative; height: 111px; }
.freeShippingImageTop { top: -51px; right: 25px; position: absolute; }
.FreeShippingHeader { border-top: #C9CCCA 1px solid; border-bottom: #C9CCCA 1px solid; padding: 6px 0px; color: white; }
